.navbar-inverse {
	background-color: #000000;
	border-color: #805513;
}

.navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > li > a:focus {
  color: #ffffff;
  background-color: #805513;
}

.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:hover, .navbar-inverse .navbar-nav > .open > a:focus {
  color: #ffffff;
  background-color: #805513;
}

.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus {
  color: #ffffff;
  background-color: #805513;
}

.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus {
  background-color: #805513;
}

.navbar-inverse .navbar-toggle {
  border-color: #805513;
  outline: none;
}

.carousel-indicators {
	bottom: 35px !important;
}

a {
	color: #428bca;
}

.dropdown-menu{
  background-color: #805513;
  border: none;
  border-radius: 2px;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
}

.pricing-table{
	margin-top: 10px;
}

.pricing-table .panel-default > .panel-heading {
	background-color: #805513;
	color: #FFF;
	border-radius: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border: none;
}

.pricing-table .panel-default > .panel-body {
	background-color: #FFF;
	color: #FFF;
}

.btn-primary {
	color: #FFF;
	background-color: #805513;
}

.panel-body {
padding: 0px;
}

blockquote {
	padding: 15px 20px;
	border-left: 5px solid #805513;
	background: #FAFAFA;
}

.jumbotron {
	padding-top:24px !important;
	padding-bottom:24px !important;
	margin-bottom: 0px;
	background-color: #4e3629;
	background-image: url('../../img/bg-pattern.png');
	background-repeat:repeat-x;
	color: white;
}

.carousel {
	height: 300px;
}

#home-intro h3{
	margin-bottom: 30px;
}

.section-colored.home {
	background: #423F5C url('../../img/section-bg.jpg') 50% 0 no-repeat;
}

.section-colored.home h3 {
	margin: 0;
	color: #fff;
}

.tag-line{
	font-size: 90%;
}

.medals{
	width:100px;
	margin: 5px;
}

.medal-box{
	padding-top: 20px;
}

.centered{
	margin: 0 auto;
}

.footer-after {
	background-image: url('../../img/bg-pattern.png');
	background-repeat:repeat-x;

}

body {
	padding-top:0px;
}

.affix { top:0; }